search cancel

TIBCO Patch for PAM 4.0 Utility Servers

book

Article ID: 214855

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

PAM 4.0 is being deployed and integrated with legacy 12.8 PIM endpoints. The TIBCO patch is required for this, where can it be downloaded from?

Environment

Privileged Access Management 4.0 with Privileged Identity Management 12.8 Endpoints

Resolution

Please open a case with Broadcom Support for an engineer to provide the patch.

Additional Information

Refer to the documentation link below to apply the TIBCO patch.
https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/privileged-access-manager/4-0/pam-server-control/Configure-PAM-SC-to-protect-your-endpoints/tibco-configuration-in-pam.html